Dear Understanding Society Team,
| wish to clarify the responses | received in Support #2218.

| understand that for the BHPS, in Wave 18, and for Understanding Society in Wave 1 and later, respondents were asked for consent
to link to DWP data on the types and level of benefits they received. When | go to the benefits module, will the reported responses
reflect a subjective mental math accounting or is this data directly linked to administrative records? If it is the former, which variables
should | search for in the harmonized BHPS or in the stand alone BHPS for objective measures of disability direct from the DWP? |
have perused the appendix of the harmonization user guide.

Best wishes
David

P.S. If a response was indicated as "proxy," does that mean that the question was not asked?

History

#1 - 03/04/2026 07:46 AM - Understanding Society User Support Team
- Category changed from Harmonisation to Questionnaire content
- Status changed from New to Feedback

- % Done changed from 0 to 80

Hello,

Our survey data has not been linked to DWP records as yet. Consent has been collected. If and when these are linked information about that will be
available here: https://www.understandingsociety.ac.uk/documentation/linked-data/

The data collected during the interviews (face-to-face, Web, or a few by telephone) are based on answers to questions (which you can find in the
questionnaire_. So, responses to question regarding benefits that you find in the questionnaire will be reported by the sample members and not
based on linked DWP records.

There are a number of questions you can use to measure disability - which ones you use depends on your research question and focus.
HEALTH: Question asking about any disability

DISDIF*: Question asking to identify different types of conditions that limits daily activities

If you consider some health conditions as contributing to disability, then the Health Conditions modules.

There are a number of other questions which ask about mental and physical health, GHQ, SF12

And some questions asking specifically about health limiting activities.

Another way to find these questions is to go to our online Variable Search, then choosing the Index term tab which shows a set of hierarchical index
terms, and choosing:

(1) Health and wellbeing > Lifestyle and health > health limitations

(2) Health and wellbeing > Lifestyle and health > health status

(8) Health and wellbeing > Health conditions > Personal health conditions

(4) Health and wellbeing > Health conditions > Disabilities

(5) Health and wellbeing > Mental health

Hope this helps. If this does not answer your questions or you have further questions, let us know.

Best wishes,
Understanding Society User Support team

#2 - 03/04/2026 07:51 AM - Understanding Society User Support Team

And here is the link to the online variable search via Index Terms: https://www.understandingsociety.ac.uk/documentation/mainstage/index-terms/
#3 - 03/10/2026 11:57 AM - Understanding Society User Support Team

- Private changed from Yes to No
